#dimmer {
	overflow: hidden;
	position: relative;
	right: 2px;
	padding: 0 2px;
	/*width: 544px;*/
	margin: 0;
	z-index: 999;
}

#dimmer .stage {
	overflow: hidden;
	position: relative;
	width: inherit;
	height: 330px;
	margin-bottom: 20px;
	border-radius: 10px;
	border: 1px solid #FF9600;
	z-index: 800;
}

#dimmer .stage img, #dimmer .stage div {
	width: inherit;
	height: inherit;
	position: absolute;
}

#dimmer .stage img:nth-of-type(1) {
	z-index: 300;
}

#dimmer .stage img:nth-of-type(2) {
	z-index: 100;
}

#dimmer .stage div.bg {
	width: inherit;
	height: inherit;
	background: #f0f0f0;
	z-index: 200;
}

#dimmer .stage div.counter {
	width: inherit;
	height: inherit;
	font-size: 94px;
	line-height: 94px;
	font-weight: bold;
	text-align: center;
	padding-top: 1em;
	color: #FF9600;
	font-family: Pacifico,cursive;
	z-index: 400;
}

#dimmer .controls {
	overflow: hidden;
	position: relative;
	text-align: center;
}

#dimmer .controls a:nth-of-type(1) {
	float: left;
	margin: 10px;
	position: relative;
	bottom: 46px;
}

#dimmer .controls a:nth-of-type(2) {
	float: right;
	margin: 10px;
	position: relative;
	bottom: 46px;
}

#dimmer .controls .text {
	display: block;
	width: 100%;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 20px;
}

#dimmer .controls span.range-bar {
	width: 95%;
	margin: 0 auto;
}

#dimmer .range-bar {
	background: #FF9600;
}

#dimmer .range-quantity {
	background: #999;
}

#dimmer .range-min, #dimmer .range-max {
	display: none;
}